Multiple Vendor LPRM Local Buffer Overflow Vulnerability

It has been reported that a vulnerability in the handling of some types of requests exists in lprm. When an attacker sends a maliciously crafted string to a configured printer through the lprm command, it may be possible to execute code.


 

Privacy Statement
Copyright 2010, SecurityFocus